MyGUI_CommonStateInfo.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_IStateInfo.h"`
`#include "MyGUI_CoordConverter.h"`
`#include "MyGUI_LanguageManager.h"`
`#include "MyGUI_TextureUtility.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::SubSkinStateInfo
class | MyGUI::TileRectStateInfo
class | MyGUI::RotatingSkinStateInfo
class | MyGUI::EditTextStateInfo

## Namespaces

namespace | MyGUI